# Makefile for dirlib ~/g/dputils
# Created by awm on:  Fri Apr  9 16:56:55 EDT 1999

here		= dputils

includes	= debug.h

sources		= debug.c

private_sources = 

siblings	= utils

t:=debug
include .g/Make.common

